@charset "utf-8";

/* 样式初始化
--------------------------------------------------*/
html {
	height: 100%;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	background: none;
	-webkit-text-size-adjust: 100%; /*解决Iphone下橱窗字体变大问题*/
}

* {
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	font-style: normal;
	font-weight: normal;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /*禁止链接高亮*/
	-webkit-touch-callout: none; /*禁止链接长按弹出选项菜单*/
}

nav,footer,section,header,article {
	display: block;
	
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

a:link {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /*禁止链接高亮*/
	-webkit-touch-callout: none; /*禁止链接长按弹出选项菜单*/
}



input,textarea {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.clear {
	clear: both
}

/* 主体部分
--------------------------------------------------*/
.box_mainBody {
	width: 100%;
	min-width: 320px;
	background: #fff;
	overflow: hidden;
	/*position: absolute;*/
	z-index: 1;
	top: 0;
	bottom: 45px;
	left: 0;
	text-align: center;
}

.box_main {
	min-width: 320px;
	max-width: 640px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	min-height: 320px;
	transition: -webkit-transform 0ms;
	-webkit-transition: -webkit-transform 0ms;
	-webkit-transform-origin: 0px 0px;
	-webkit-transform: translate3d(0px, 0px, 0);
}

.header {
	width: 100%;
	/*background:url(img/head_bg.jpg) repeat-x top center;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	display: -moz-box;
	-moz-box-orient: horizontal;
	display: -o-box;
	-o-box-orient: horizontal;
	display: -ms-box;
	-ms-box-orient: horizontal;
	display: box;
	box-orient: horizontal;*/
	font-size:0;
	background:#00499f;
	position:relative;

}

#logo {
	width:90%;
	padding:3%;
	/*float:left;*/
	margin: 0 auto;
	text-align: center;
}

#logo img {
	margin:0 auto;
	font-size:0;
	width:100%;
}

#login{float:left; position:absolute; z-index:90; left:0px; top:10px;}

#login  a img { width:30px;  float:left; margin:5px; }


.tool {
	width:10%;
	/*float:right;*/

	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 100%;
	background: url(img/fenlei_bg.png) no-repeat left center;
	background-size: 80% 80%;
}

.tool img{
	width:100%;
	
}


.he3{
	width:100%;
	height:3px;
	line-height:3px;
	clear:both;
	overflow:hidden;
}
.he5{
	width:100%;
	height:5px;
	line-height:5px;
	clear:both;
	overflow:hidden;
}
.he8{
	width:100%;
	height:8px;
	line-height:8px;
	clear:both;
	overflow:hidden;
}
.he10{
	width:100%;
	height:10px;
	line-height:10px;
	clear:both;
	overflow:hidden;
}
.he15{
	width:100%;
	height:15px;
	line-height:15px;
	clear:both;
	overflow:hidden;
}
.he20{
	width:100%;
	height:20px;
	line-height:20px;
	clear:both;
	overflow:hidden;
}
.he23{
	width:100%;
	height:23px;
	line-height:23px;
	clear:both;
	overflow:hidden;
}
.he25{
	width:100%;
	height:25px;
	line-height:25px;
	clear:both;
	overflow:hidden;
}
.he30{
	width:100%;
	height:30px;
	line-height:30px;
	clear:both;
	overflow:hidden;
}
.he35{
	width:100%;
	height:35px;
	line-height:30px;
	clear:both;
	overflow:hidden;
}
.he40{
	width:100%;
	height:40px;
	line-height:40px;
	clear:both;
	overflow:hidden;
}
.he50{
	width:100%;
	height:50px;
	line-height:50px;
	clear:both;
	overflow:hidden;

}
.he55{
	width:100%;
	height:55px;
	line-height:55px;
	clear:both;
	overflow:hidden;
}
.he60{
	width:100%;
	height:60px;
	line-height:60px;
	clear:both;
	overflow:hidden;
}
.he80{
	width:100%;
	height:80px;
	line-height:80px;
	clear:both;
	overflow:hidden;
}
.he145{
	width:100%;
	height:145px;
	line-height:145px;
	clear:both;
	overflow:hidden;
}
.w45{
	width: 45px;
	height: 1px;
	float: left;
	/*background: red;*/
}
.w100{
	width: 100px;
	height: 1px;
	float: left;
	/*background: red;*/
}
.w35{
	width: 35px;
	height: 1px;
	float: left;
	/*background: red;*/
}

.w55{
	width: 55px;
	height: 100%;
}
.clear {
	width: 10px;
	height: 1px;
	margin-top: -1px;
	clear: both;
}







.logo {
	width: 100%;	float: left;
}
.logo img {
	width:100%;font-size:0;
}


.tele {
	float: right;
	width: 50%;
	padding-right: 3%;
	padding-top: 2%;
	text-align: right
}

.tele img {
	width: 80%;
}



.tool span {
	float: left;
	
}

.tool .back {
	width: 25px;
}

.tool .back a {
	width: 25px;
	height: 87px;
	display: block;
	background: url(img/back.png) no-repeat center center;
	background-size: auto;
	/*background-position: 0px 15px;*/
}

.tool .reload {
	width: 25px;
}

.tool .reload a {
	width: 16px;
	height: 87px;
	display: block;
	background: url(img/fresh.png) no-repeat center center;
	background-size: auto;
	/*background-position: -35px 15px;*/
}

.tool .type {
	width: 25px;
}

.tool .type a {
	width: 5px;
	height: 87px;
	display: block;
	background: url(img/list.png) no-repeat center center;
	background-size: auto;
	/*background-position: -69px 15px;*/
}

/*Nav*/
#nav {
	width: 100%;
	background:#333333;
	
}
#na1{ float:left; width:49%; padding-bottom:10px;}



#na2{ float:right;width:49%;padding-bottom:10px;}



#na1 ul{ width:100%; }
#na1 li {
	width:100%;

	padding-top:5%;
	


	text-align: center;
	

	position:relative;

}

#na1 li a {
	
	display: block;
	text-align: center;width:100%;
	/*text-shadow: 1px 1px 1px #43060B;
	border-bottom: 1px solid #11417c;
	border-left: 1px solid #2f6fc3;
	border-right: 1px solid #11417c;
	border-top: 1px solid #2f6fc3;*/
	/*font-weight:bold;*/
	font-family:"微软雅黑";
	color:#fff;

}

#na1 ul li img{ width:99%; position:relative; z-index:1;}


.a1 p{ position:absolute; z-index:999999; top:20%; left:10%; width:100%; 	font-size:14px;	font-family:"微软雅黑";}

.a2 p{ position:absolute; z-index:999999; top:60%; left:50%; width:100%;	font-size:14px;	font-family:"微软雅黑";}

.a3 p{ position:absolute; z-index:999999; top:40%; left:40%; width:100%;	font-size:14px;	font-family:"微软雅黑";}
.a4 p{ position:absolute; z-index:999999; top:20%; left:20%; width:100%;	font-size:14px;	font-family:"微软雅黑";}
.a5 p{ position:absolute; z-index:999999; top:60%; text-align:center;  width:50%; 	font-size:14px;	font-family:"微软雅黑";}
.a6 p{ position:absolute; z-index:999999; top:60%; text-align:center; width:50%;font-size:14px;	font-family:"微软雅黑";}

#na1 ul li p{}



#na2 ul{ width:100%; }
#na2 li {
	width:100%;

	padding-top:5%;

	


	text-align: center;
	
	
	position:relative;

}

#na2 li a {
	
	display: block;
	text-align: center;width:100%;

	font-family:"微软雅黑";
	color:#fff;

}

#na2 ul li img{ width:100%; position:relative; z-index:1;}



#tijiao {
	width: 53px;
	height: 46px;
	float: left;
	background: url(img/seach_submit.png) no-repeat center center;
	border: 0px;
	cursor: pointer;
	/*font-weight: bold;*/
}
.xuxian{
	width: 1px;
	height: 46px;
	background: url(img/xuxian.png);
	float: left;
}
#seach_key{
	height: 46px;
	width: 260px;
	border: 0px;
	text-indent: 15px;
	font-size: 14px;
	color: #b3b3b3;
}

#Banner {
	overflow: hidden;
	position: relative;

}

#Banner ul {
	min-height: 175.5px;
	overflow: hidden;
	position: relative;
}

#Banner ul li {
	float: left;
	min-height: 175.5px;
}

#Banner ul li img {
	max-width: 100%;
	min-height: 175.5px;
}

#na{ width:96%; margin:0 auto; background:#5169a2; height:30px; line-height:30px; text-align:center; font-size:22px; color:#ffffff;
	font-family:"微软雅黑";}


.touchslider-viewport {
	background: url(img/banner_bg.jpg) repeat-x bottom center;
}

.touchslider-nav {
	
}

.touchslider-prev {
	left: 0px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -39px;
}

.touchslider-next {
	right: 0px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -39px;
}

.touchslider-nav-item {
	background-color: #3b7dce;
	width: 62px;
	height: 7px;
	display: block;
	opacity: 0.7;
}

.touchslider-nav-item-current {
	background-color: #4972a5;
	width: 62px;
	height: 7px;
	display: block;
	opacity: 0.7;
}


.News_list2{
	padding:15px;
	
	}
.News_list2 li{height:25px; line-height:25px;}
.News_list2 li div{ display:block;}
.News_list2 li div h3{
    -moz-box-orient: horizontal;
    color: #000;
    display: -moz-box;
    padding: 7px 0 0;
    vertical-align: middle;
	}
.News_list2 li div .con{
	text-align:left; color:#000; padding-top:10px;
    
	}
.News_list2 li div .time{
	text-align:right; color:#fff;
}
.lm{
	width: 40%;
	margin: 0 auto;
}
.fl{
	margin: 0 auto;
	float: left;
	width: 40%;
	text-align: center;
}
.fl_xx{
	width: 20%;
	height: 1px;
	float: left;
}
.goods_list{
	width: 50%;
	float: left;
	text-align: center;
}
.goods_list img{
	width: 90%;
	height: 40%;
}
.gp1{
	font-size: 12px;
	color: #2e3339;
}
.news_home{
	height: 266px;
	width: 98%;
	margin: 0 auto;

	/*background: red;*/
}
.new_center{
	width: 100%;
	background: url(img/news_center.png) no-repeat;
	background-size: 100% 100%;
}
.new_a1{
	font-size: 14px;
	color: #1b2f47;
	text-align: center;
	display: block;
	width: 40%;
	margin: 0 auto;
}
.md-a1{
	font-size: 12px;
	color: #777a7d;
}
.lm_fl{
	height: 32px;
	width: 100%;
}
.left_lm{
	width: 23%!important;
	float: left;
	font-family: "Regular";
	background: url(img/left_lm_bg.png) no-repeat right;
}
.right_fl{
	width: 74%;
	float: left;
	font-family: "Regular";
}
.right_fl li{
	width: 30%;
	display: inline-block;
	border-left:1px solid #999999; 
}
.ct3-c{
	font-size: 10px;
	color: #777a7d;
}
.cplb{
	color: #1b2f47;
	font-size: 14px;
}
.phone_ad{
	width: 95%;
	margin: 0 auto;
}
.pad{
	float: left;
	text-align: center;
}
.pad img{
	    width: 98% !important;
    height: auto !important;
}
.pad1{
	width: 33.33333333%;
}
.pad2{
	width: 66.66666666%;
	margin-bottom: 1%;
}
.pad3{
	width: 33%;
}
.pad4{
	width: 33%;
}
.sonpic {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -94px;
}

.sonpic a {
	float: left;
	margin-right: 2px;
}

.index_title,.sub_title {
	width: 100%;
	height: 35px;
	line-height: 35px;
	padding: 0px;
	overflow: hidden;
	-moz-box-orient: horizontal;
	-webkit-box-orient: horizontal;
	box-orient: horizontal;
	cursor: pointer;
	background:#000;
}

.ggcs{

}
.cs_list_title{
	width: 100%;
	height: 43px;
	background: url(images/cs_bg.png) no-repeat bottom;
}
.list_tt li{
	width: 25%;
	font-size: 14px;
	display: inline-block;
	margin-left: 10px;
}
.list_tt p{
	font-size: 14px;
	color: #1b2f47;
	line-height: 43px;
	text-align: center;
}
.ggcs_cont{
	width: 100%;
	/*background: red;*/
	font-size: 12px;
	color: #7d7d7d;
	font-family: "Regular";
}
.cptd_cont{
	width: 100%;
	/*background: green;*/
	font-size: 12px;
	color: #7d7d7d;
	font-family: "Regular";
}




.index_title,.sub_title {
	height: 35px;
	line-height:35px;
	font-size: 16px;
	padding-left:15px;

	color: #fff;
	font-family:"微软雅黑";

}
.index_title font{ color:#fff; font:14px "微软雅黑"; height:35px; line-height:35px;}

.index_jianjie_con,.danye_con {

	overflow: hidden;
	padding: 10px 18px;
	text-align: left;
	color: #999999;
	word-wrap: break-word;
	word-break: break-all;
	line-height: 150%;
}
#content{
	width: 100%;
	/*background:#333333;*/
}
.index_jianjie_con img,.danye_con img {
	padding-right: 10px;
}
.danye_cons{
	font-size: 10px!important;
}
.h9 {

	line-height: 1.5em;
	font-weight: bold;
	padding: 15px 10px;
	text-align: center;
	word-wrap: break-word;
	color:#4f7cc3;
	font-size: 12px;
	/*background: #e6e6e6;*/
	word-break: break-all;
}
.show_title{
	line-height: 1.5em;
	font-weight: bold;
	padding: 15px 10px;
	text-align: center;
	word-wrap: break-word;
	color:#818181;
	font-weight: bold;
	font-size: 14px;
	/*background: #e6e6e6;*/
	font-family: "Regular";
	background: url(img/show_bg.png) no-repeat bottom;
	word-break: break-all;
}
.show_date{
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #b6b6b6;

}
.index_pro_con{width:99%; margin:0 auto; padding-left:1%;}
.index_pro_con li {
	padding:2% 1% 2% 1%;
	/*display: -webkit-box;
	-webkit-box-orient: horizontal;
	display: -moz-box;
	-moz-box-orient: horizontal;
	display: -o-box;
	-o-box-orient: horizontal;
	display: -ms-box;
	-ms-box-orient: horizontal;
	display: box;
	box-orient: horizontal;*/
	text-align: center;
	float:left;
	width:31%;
}

.index_Pro_left {
	width: 35%;
	height:143px;
	text-align: center;
	background: #f0f0f0 url(img/loading.gif) no-repeat 50% 50%;
	background-size: 20px;
	border:1px solid #a8a8a8;
	float:left;
	/*-webkit-border-radius:4px;
	-moz-border-radius:4px;*/
}

.index_Pro_left img {
	width: 98%;
	height: 97%;
	padding:1%;
	
}

.index_Pro_content {
	width: 55%;
	line-height: 150%;
	padding-top: 2%;
	padding-left: 4%;
	float:left;
}
.index_Pro_content .title {
	width: 80%;
	color:#156ec2; font-weight:bold;
	font-size:13px;
}
.index_Pro_content .content {
	width: 80%;
	font-size:12px;
}

.index_Pro_content p {
	font-family: "微软雅黑";
	font-size: 1em;
	padding: 10px 0;
}

.index_Pro_right {
	width: 23%;
	line-height: 35px;
	text-align: center;
	float: right;
	float: left;
	padding-top: 10%;
}

.index_Pro_right a {
	width: 100%;
	font-family: "微软雅黑";
	font-size: 1em;
	background: url(img/pro_input.jpg) no-repeat center center;
	display: block;
}

.yijian {
	width: 80%;
	padding: 0 0 15px 0;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	display: -moz-box;
	-moz-box-orient: horizontal;
	display: -o-box;
	-o-box-orient: horizontal;
	display: -ms-box;
	-ms-box-orient: horizontal;
	display: box;
	box-orient: horizontal;
	text-align: center;
}

.yijiancon {
	padding: 10px 0;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	display: -moz-box;
	-moz-box-orient: horizontal;
	display: -o-box;
	-o-box-orient: horizontal;
	display: -ms-box;
	-ms-box-orient: horizontal;
	display: box;
	box-orient: horizontal;
	text-align: center;
	background: #fff;
}


.yijian1,.yijian2,.yijian3,.yijian4 {
	width: 45%;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	margin-left: 3.5%;
}

.yijian1 {
	display:block; float:left; width:110px; text-align:center; height:30px; line-height:30px; color:#fff;text-shadow: 1px 1px 1px #000; background: none repeat scroll 0 0 #156EC2
}

.yijian2 {
	background: #c90101;
	width: 45%;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fff
}

.yijian3 {
	background: #1d77f3;
}

.yijian4 {
	 background:none repeat scroll 0 0 #ECD518;display:block; float:right; margin-left:50px;  width:110px; text-align:center; height:30px; line-height:30px; color:#fff;text-shadow: 1px 1px 1px #000;
}

.yijian5 {
	width: 45%;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background: #ecd518;
	color: #fff
}

.yijian6 {




background:#156EC2;
	width:38%;
	height: 38px;
	line-height: 38px;
	text-align: center;
	color: #fff;
	margin-left:5%;
	margin-right:5%;
	display:block;
	


}

.yijian7 {



	width:38%;
	height: 38px;
	line-height: 38px;
	text-align: center;
		background:#ECD518;
	color: #fff;margin-left:5%;
	margin-right:5%;
	display:block;

}

.yijian1 a,.yijian2 a,.yijian3 a,.yijian4 a,.yijian5 a,.yijian6 a,.yijian7 a {
	color: #fff; text-align:center;
}

footer {
	background:#77aae3;
	line-height:25px;
	padding: 10px 10px;
	color: fff;
	text-align:center;
	color:#fff;
}

footer p {
	text-align: center;
	color: #fff;
	line-height: 150%;
}

footer p a,footer p a:hover {
	color: #fff;
}

.bot {
	height: 44px;
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: -moz-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	display: -o-box;
	-o-box-orient: horizontal;
	-o-box-pack: center;
	-o-box-align: center;
	display: -ms-box;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-ms-box-align: center;
	display: box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	background: #166bbc;
	position: fixed;
	left: 0;
	bottom: 0;
}

.bot div {
	width: 25%;
	text-align: center;
	color: #fff;
}

.bot div a {
	color: #fff;
}

.bq{width:100%; margin:0 auto;}
.bq ul li{width:25%; float:left;}
.bq ul li img{width:100%; display:block;}

.gbookinput {
	width: 90%;
	height: 39px;
	padding: 0 10px;
	line-height: normal;
	/*background: #e3e1e1;*/
	/*border-top: 1px solid #858585;
	border-left: 1px solid #afafaf;
	border-right: 1px solid #afafaf;
	border-bottom: 1px solid #c9c9c9;
	-moz-box-shadow: 1px 2px 3px #b7b7b7 inset !important;
	-webkit-box-shadow: 1px 2px 3px #b7b7b7 inset !important;
	box-shadow: 1px 2px 3px #b7b7b7 inset !important;*/
	-webkit-appearance: none;
	/*background: -webkit-gradient(linear, 0 0, 0 100%, from(#e3e1e1),
		to(#e3e1e1) );*/
	border: 1px solid #bfbfbf;
}
.nav_list{
	width: 320%;
	float: right;
	position: absolute;
	z-index: 9999;
	right: 0px;
	bottom: -1%;
}
.nav_list ul{
	position: absolute;
	right: 0;
	z-index: 2;
	width: 80%;
	text-align: center;
	background:#00499f; 
}
.adc a{
	color: white;
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.csgg img{
	max-width: 100%;
}
.ad_1{
	width: 100%;
	position: relative;
}
.job_list p{
	font-size: 12px;
	font-family: "Regular";
	line-height: 20px;
	background: white;
}
.job_list td{
	background: white;
}
.wenben{
	width: 90%;
	height: 70px;
}
.tijiao1{
	width:20%;
	height:30px;
	text-align:center;
	background:#d3d3d3;
	border:none;
	color:#7d7d7d;
	font-size:14px;
	margin-left:55px;
}
.gbooktext {
	width: 90%;
	height: 165px;
	padding: 10px;
	line-height: 20px;
	/*background: #e3e1e1;*/
	/*border-top: 1px solid #858585;
	border-left: 1px solid #afafaf;
	border-right: 1px solid #afafaf;
	border-bottom: 1px solid #c9c9c9;
	-moz-box-shadow: 1px 2px 3px #b7b7b7 inset !important;
	-webkit-box-shadow: 1px 2px 3px #b7b7b7 inset !important;
	box-shadow: 1px 2px 3px #b7b7b7 inset !important;*/
	-webkit-appearance: none;
/*	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e3e1e1),
		to(#e3e1e1) );*/
	resize: none;
	border: 1px solid #bfbfbf;
}

.fanhuitop {
	height: 44px;
	width: 100%;
	background: #333333;
}

.list ul{padding: 10px 18px;}
.list ul li{width:100%; color:#3f3f3f; height:28px; line-height:28px; border-bottom:1px dashed #b0b0b0;}
.list ul li a{width:100%; color:#3f3f3f;}
.list ul li a span{float:right; color:#3f3f3f;}
.News_list {

	

	-webkit-box-orient: vertical;

	-moz-box-orient: vertical;

	-o-box-orient: vertical;

	-ms-box-orient: vertical;

	box-orient: vertical;
}

.News_list .list {
	border-bottom: 1px solid #d9d9d9;
	padding: 10px;
}

.News_list h3,.News_list h3 a {
	font-size: 17px;
	line-height: 1.5em;
	word-wrap: break-word;
	word-break: break-all;
	font-family:"微软雅黑";
	color: #fff;
	text-align: right;
}
.mr{ float:left;}

.News_list .con,.News_list .con p {
	text-align: left;
	color: #000000;
	padding-top: 10px;
	word-wrap: break-word;
	word-break: break-all;
	line-height:22px;
	
}

.News_list .time {
	text-align: right;
	color: #fff;
}
.timess{
	font-size: 10px;
	color: #7d7d7d;
}
.News_list .sub_more {
	text-align: center;
	padding: 10px;
	background:#fff;
}
.sub_more{text-align:center;}
#gengduo_button{padding:10px;}

.page {
	margin: auto;
	padding: 15px 0 15px 0;
}

.page li {
	width: 50%;
	float: left;
	text-align: center
}

.page li div {
	width: 80%;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background: #bfbfbf;
	color: white;
	margin: auto
}

.page li div a {
	color: white;
	display:block;
	width: 100%;
	height: 100%;
	text-align: center;
}

.type li {
	height: 49px;
	line-height: 49px;
	border-bottom: 1px solid #024596;
	text-align: left;
	text-indent: 24px;
	color: #fff;
}

.type li a {
	color: #fff;
}

.Products_list {
	width: 96%;
	margin:0 auto;


	-moz-column-count: 2;
	-moz-column-width:50%;
	-webkit-column-count: 2;
	-webkit-column-width:50%;
	column-count: 2;
	column-width:50%;
	text-align: center;
}

.Products_list article {
	text-align: center;
	/*background:#e6e6e6;*/
	margin-bottom:5%;


	
}

 .img a{ font-size:0;}
.Products_list article .img {
	width: 100%;


}

.Products_list article div img {
	width: 100%;
}




.an1{display:block; float:left; width:110px; text-align:center; height:30px; line-height:30px; color:#fff;text-shadow: 1px 1px 1px #000; background: none repeat scroll 0 0 #156EC2}
.an2{ background:none repeat scroll 0 0 #ECD518;display:block; float:left; margin-left:10px; width:110px; text-align:center; height:30px; line-height:30px; color:#fff;text-shadow: 1px 1px 1px #000;}
.index_news_con li{ height:30px; line-height:30px; border-bottom:1px dashed #000;}
.index_news_con{ padding-bottom:5px;}



.menu_box li{ list-style-type:none;}


.home{ color:#fff; font-size:22px;  text-align:center; padding:10px;font-family:'微软雅黑';background:#333333;}
.home .back{ float:left;}



#menu{width: 132px;visibility: hidden;position: absolute; top:40px;right: 0px; z-index:10;}

#menu .menu_box{background:#1d1d1d; background-position: center top;padding-bottom:5px;}
#menu a{ color:#fff; font-weight:bold; font-size:16px;font-family:'微软雅黑'; text-align:center; display:block; padding:3px 0px; border-bottom:1px dashed #ffcccc;}

.sub_title a{ color:#FFF; font-size:16px;}